iTerm2 情報漏えいの危険がある脆弱性が発見される。

iTerm2

mac OS で人気の高いコマンドラインアプリ「iTerm2」。純正のターミナルよりiTerm2を好んで使うユーザーは多いかと思いますが、今回、情報漏えいの危険性がある脆弱性が発見されました。

対策

この脆弱性はすでに修正済みで最新のiTerm2を利用する事で解消する事ができます。
脆弱性の詳細は以下の公式アナウンスを御覧ください。

公式コメント

タイトルとURLをコピーしました